<include file="public@header" />
</head>
<body>
<div class="wrap js-check-wrap">
    <ul class="nav nav-tabs">
        <li class="active"><a href="{:url('Menu/index')}">{:lang('BACKEND_MENU')}</a></li>
        <li><a href="{:url('Menu/add')}">{:lang('ADD_MENU')}</a></li>
        <li><a href="{:url('Menu/lists')}">{:lang('ALL_MENUS')}</a></li>
    </ul>
    <form class="js-ajax-form" action="{:url('Menu/listOrder')}" method="post">
        <div class="table-actions">
            <button class="btn btn-primary btn-sm js-ajax-submit" type="submit">{:lang('SORT')}</button>
        </div>
        <table class="table table-hover table-bordered table-list" id="menus-table">
            <thead>
            <tr>
                <th width="80">{:lang('SORT')}</th>
                <th width="50">ID</th>
                <th>{:lang('NAME')}</th>
                <th>{:lang('OPERATION')}</th>
                <th width="80">{:lang('STATUS')}</th>
                <th width="180">{:lang('ACTIONS')}</th>
            </tr>
            </thead>
            <tbody>
            {$category}
            </tbody>
            <tfoot>
            <tr>
                <th width="80">{:lang('SORT')}</th>
                <th width="50">ID</th>
                <th>{:lang('NAME')}</th>
                <th>{:lang('OPERATION')}</th>
                <th width="80">{:lang('STATUS')}</th>
                <th width="180">{:lang('ACTIONS')}</th>
            </tr>
            </tfoot>
        </table>
        <div class="table-actions">
            <button class="btn btn-primary btn-sm js-ajax-submit" type="submit">{:lang('SORT')}</button>
        </div>
    </form>
</div>
<script src="__STATIC__/js/admin.js"></script>
<script>
    $(document).ready(function() {
        Wind.css('treeTable');
        Wind.use('treeTable', function() {
            $("#menus-table").treeTable({
                indent : 20
            });
        });
    });
</script>
</body>
</html>
